@charset "utf-8";
/* CSS Document */

/*월별이슈정보관 안 하단 보험 가이드에만 사용*/
.monthisu_mt20{margin-top:20px;}
.monthisu_mt20 table{top:7px !important;}

/*상단 월별이슈정보관*/
.monthisu_wrap{position:relative; padding-top:250px;}
.monthisu_top{position:absolute; top:0px; left:0px; width:100%; height:266px; background:url(../images/insuInfo/monthisu/bg_monthisu_hotkwd.png) top left no-repeat;}
.monthisu_date{width:500px; margin:0 auto; padding-top:94px; padding-right:3px; display:block; text-align:center; color:#FFF; font-size:34px; font-family:'나눔고딕',NanumGothic,'맑은고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif;}
.monthisu_date .num,.monthisu_date .txt{/*display:inline-block;*/ display:none; text-align:center; vertical-align:bottom;}
.monthisu_date .num{width:36px; height:52px; overflow:hidden; font-size:46px; line-height:47px; color:#5f5f5f; background:url(../images/insuInfo/monthisu/monthisu_hotkwd_date.png) top center no-repeat; }
.monthisu_date .txt{margin-right:15px;}

.monthisu_hotkwd{margin:20px auto 0px; display:block; text-align:center; .text-align:none;}
.monthisu_hotkwd_df {margin:125px auto 0px; display:block; text-align:center; .text-align:none;}
.monthisu_hotkwd_l{padding-left:55px; display:inline-block; background:url(../images/insuInfo/monthisu/monthisu_hotkwd_l.png) top left no-repeat;}
.monthisu_hotkwd_r{max-width:680px; min-width:620px; height:92px; display:inline-block; padding:11px 170px 0 10px; overflow:hidden; display:block; background:url(../images/insuInfo/monthisu/monthisu_hotkwd_r.png) top right no-repeat; text-align:left;}
.hash{padding:0px 7px 7px; margin-right:5px; line-height:40px; .display:inline-block; font-size:29px; color:#000; letter-spacing:-3px; background:#dfdfdf;}

/*하단 월별이슈정보관 리스트*/
.monthisu_list_wrap{display:block; margin:0 0px 20px; padding:15px 15px 20px; border:7px solid #d4d4d4;}
.monthisu_list_tit{text-align:center;}
.monthisu_roll{position:relative; margin-top:15px;}
.monthisu_arr_l{position:absolute; top:65px; left:0px; width:37px;}
.monthisu_arr_r{position:absolute; top:65px; right:0px; width:32px;}
.monthisu_list{width:825px; margin:0 auto; overflow:hidden; display:block;}
.monthisu_view{width:845px;  padding-top: 10px;overflow:hidden; display:inline-block; font-family:'나눔고딕',NanumGothic,'맑은고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif;}
.monthisu_view li{float:left; display:inline-block;}
.monthisu_view .sum{width:149px; padding-right: 9px; margin-bottom: 10px; border-right: 1px solid #daddde;display:block; margin-right: 10px;}
.monthisu_view .sum_no{width:149px; padding-right:9px; margin-right:10px; margin-bottom: 10px;}
.monthisu_view .date{width:149px; height:16px; margin-top:-1px; padding:6px 0px 11px; display:block; text-align:center; font-size:17px; letter-spacing:-1px; font-weight:600; color:#5b5b5b; border-top:1px solid #d4d4d4;}
.monthisu_view .sum_txt{position:absolute;  width:129px; height:66px; padding:10px; text-align:left; font-weight:600; background:url(../images/insuInfo/monthisu/bg_monthisu_list_off.png) top left repeat;}
.monthisu_view a .sum_txt .tit{font-size:17px; letter-spacing:-2px; color:#fff; display:block;}
.monthisu_view a .sum_txt .txt{margin-top:7px; font-size:13px; line-height:18px; letter-spacing:-1px; color:#bbc0c4; display:block;}
.monthisu_view a .sum_txt .txt_gray {margin-top:7px; font-size:13px; line-height:18px; letter-spacing:-1px; display:block; color:#5F5858;}
.monthisu_view .image{display:block; }
.monthisu_view .image img{width:147px; border:1px solid #d4d4d4;}

		/*셀렉*/
.monthisu_view a{text-decoration:none; cursor:pointer;}
/*.monthisu_view .over .date{color:#ff5739; border-top:1px solid #ff5739;}*/
.monthisu_view .over .sum_txt{background:url(../images/insuInfo/monthisu/bg_monthisu_list_over.png) top left repeat;}
.monthisu_view .over .image img{border:1px solid #ff5739;}


